Page MenuHomePhabricator

Sample edit events in MobileFrontend at 6.25%
Closed, ResolvedPublic1 Story Points

Description

Currently, MobileFrontend logs every editing event using the Edit schema. We want to dial that down to 1 event in 16 (6.25%), which will help alleviate T124676.

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : wmf/1.27.0-wmf.12Sample MobileFrontend edit events at 6.25%
mediawiki/extensions/MobileFrontend : masterSample MobileFrontend edit events at 6.25%

Event Timeline

Neil_P._Quinn_WMF claimed this task.
Neil_P._Quinn_WMF raised the priority of this task from to High.
Neil_P._Quinn_WMF updated the task description. (Show Details)
Neil_P._Quinn_WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2016, 11:35 PM

Change 268568 had a related patch set uploaded (by Neil P. Quinn-WMF):
Sample MobileFrontend edit events at 6.25%

https://gerrit.wikimedia.org/r/268568

Change 268568 merged by jenkins-bot:
Sample MobileFrontend edit events at 6.25%

https://gerrit.wikimedia.org/r/268568

Jdlrobson closed this task as Resolved.Feb 5 2016, 8:56 PM
Jdlrobson removed a project: Patch-For-Review.
Jdlrobson added a subscriber: Jdlrobson.

Change 269293 had a related patch set uploaded (by Jforrester):
Sample MobileFrontend edit events at 6.25%

https://gerrit.wikimedia.org/r/269293

Change 269293 merged by jenkins-bot:
Sample MobileFrontend edit events at 6.25%

https://gerrit.wikimedia.org/r/269293

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 7 2018, 1:04 AM
Neil_P._Quinn_WMF raised the priority of this task from High to Needs Triage.Mar 29 2018, 9:07 AM
Neil_P._Quinn_WMF moved this task from Neil's in progress to Done on the Contributors-Analysis board.